Bug 1886732 - [Test Day] SwiftKrbAuth is depricated and the same needs to be mentioned in admin doc
Summary: [Test Day] SwiftKrbAuth is depricated and the same needs to be mentioned in a...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation
Version: rhgs-3.5
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Shilpi Sharma
QA Contact: Vivek Das
URL:
Whiteboard:
Depends On:
Blocks: 1887323
TreeView+ depends on / blocked
 
Reported: 2020-10-09 09:09 UTC by Vivek Das
Modified: 2021-02-27 16:12 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-06 14:45:44 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Vivek Das 2020-10-09 09:09:47 UTC
Describe the issue:
Swift is deprecated and should reflect the same for all sections involving swift.
 
Describe the task you were trying to accomplish:

Suggestions for improvement:

SwiftKrbAuth (Depricated)

Document URL:

https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.5/html-single/administration_guide/index#Red_Hat_Storage_Component_Logs_and_Location

Chapter/Section Number and Title:

Table 12.1. 

Product Version:

RHGS 3.5

Environment Details:

Any other versions of this document that also needs this update:

Additional information:


Note You need to log in before you can comment on or make changes to this bug.